@charset "UTF-8";
/* ==============
    common css
================ */
/* ----------------
    ALL
------------------*/
ul {
  list-style: none;
} 
.primaryContainer {
height: auto;
margin-left: auto;
margin-right: auto;
min-height: 100%;
width: 100%;
overflow: hidden;
}
a:hover {
opacity: 0.7 ;
filter: alpha(opacity=70) ;
-webkit-transition: 0.4s ;
transition: 0.4s ;
}
a:hover img{
opacity: 0.7 ;
filter: alpha(opacity=70) ;
-webkit-transition: 0.4s ;
transition: 0.4s ;
}

/* ----------------
    .class
------------------*/
.contsBox {
width: 100%;
height: auto;
margin: 0px auto;
max-width: 1280px;
padding: 0 1rem;
}
.pankuzu {
text-align: right;
background: #eee;
font-size: 1.2rem;
padding: 0.2rem 0.5rem;	
}
#mainBox .title01{
background: #FD3400;
color: #fff;
border: 1px solid #ca0000;
border-left: 15px solid #ca0000;
padding: 1rem;
font-weight: normal;
letter-spacing: 0.3rem;
text-shadow: 0 1px 5px rgba(0,0,0,0.50);
}
#mainBox .title02{
border: 1px solid #666;
border-top: 10px solid #AA0002;
padding: 1rem;
}
#mainBox .title03{
font-size: 1.6rem;
color: #fff;
font-weight: normal;
background-image:-webkit-linear-gradient(270deg, rgb(40, 40, 40) 0%, black 100%);
background-image: linear-gradient(180deg, rgb(40, 40, 40) 0%, black 100%);
background-attachment: scroll;
padding: 1rem;
border-left: 5px solid #ca0000;
letter-spacing: 0.2rem;
}
#mainBox .title04{
background: #eee;
padding:1rem;
letter-spacing: 0.2rem;
}
#mainBox .btn01 {
background-image:-webkit-linear-gradient(270deg, rgb(100, 100, 100) 0%, black 100%);
background-image: linear-gradient(180deg, rgb(100, 100, 100) 0%, black 100%);
background-attachment: scroll;
-webkit-box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
border: 1px solid #999;
padding: 1rem;
color: #fff;
}
#mainBox .btn02 {
padding: 1rem;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.60, #ff0805), color-stop(0.00, #ff8929));
background: -webkit-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -moz-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -o-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -ms-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: linear-gradient(to bottom, #ff8929 0%, #ff0805 60%);
color: #fff;
}

#mainBox .left{
float: left;
margin: 0 2rem 2rem 0;
}
#mainBox .right{
float: right;
margin: 0 0 2rem 2rem;
}
#mainBox .formBox figure{
text-align: center;
margin: 2rem 0 0 0;
}
#mainBox .formBox input{
display: inline;
}
#mainBox .formBox ul.atTxt{
list-style: none;
margin: 5rem auto 0;
width: 90%;	
line-height: 2;
}
#mainBox .formBox ul.atTxt li{
}

#mainBox .formBox dl.form {
border: 1px solid #999;
margin: 3rem auto;
width: 90%;	
background: #eee;
line-height: 1.6;
}
#mainBox .formBox dl.form02 {
border: 1px solid #999;
margin: 3rem auto;
width: 90%;	
background: #fff;
line-height: 1.6;
}

#mainBox .formBox dl.form dt{
width: 33%;
float: left;
clear: both;
padding: 1rem;
border-top: 1px solid #fff;
}
#mainBox .formBox dl.form02 dt {
padding: 1rem 0rem 1rem 1rem;
border-top: 1px solid #fff;
background: #FCC2C3;
}
#mainBox .formBox dl.form dt span.red{
font-size: 1rem;
margin: 0 0 0 1rem;
}
#mainBox .formBox dl.form dt.noB{
border-top: none;
}
#mainBox .formBox dl.form dd{
/* k_mod s 
width: 64%;*/
width: 63%; 
/* k_mod e */
padding:1rem;
padding-left: 2rem; /* k_add */
min-height: 24px; /* k_add */
margin-left: 33%;
background: #fff;
border-top: 1px solid #ddd;
}
#mainBox .formBox dl.form02 dd {
padding: 0 1rem;
border-top: 1px solid #ddd;
}

#mainBox .formBox dl.form dd input{
display: inline;
}
#mainBox .formBox dl.form .sTxt{
color: #999;
}
#mainBox .formBox dl.form dd.noB{
border-top: none;
}
#mainBox .formBox dl.form dd .w70{
width: 70%;
}
#mainBox .formBox dl.form dd .w100{
width: 95%;
}
#mainBox .formBox dl.form02 dd .w70{
width: 70%;
}
#mainBox .formBox dl.form02 dd .w100{
width: 95%;
}
#mainBox .formBox p.pp{
text-align: center;
margin: 0 0 3rem 0;
}
#mainBox .formBox ul.formBtn {
list-style: none;
text-align: center;
}
#mainBox .formBox ul.formBtn li{
display: inline-block;
margin: 0 1rem;
}
#mainBox .formBox p.btn01{
width: 24rem;
margin: 0 auto;
text-align: center;
}
#mainBox .formBox p.regist{
width: 24rem;
margin: 0 auto;
text-align: center;
padding: 1rem;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.60, #ff0805), color-stop(0.00, #ff8929));
background: -webkit-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -moz-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -o-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -ms-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: linear-gradient(to bottom, #ff8929 0%, #ff0805 60%);
color: #fff;
}

#mainBox .formBox p.backTop{
text-align: right;
border-top: 1px dashed #ddd;
padding: 1rem 0 0 0;
margin: 2rem 0 0 0;
}

#pageTop {
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: none;
    background: #000;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    -webkit-transform: translateZ(0);
	}
.blue{
color: #0000FF;
}
.red{
color: #FD3400;
}
.sTxt {
font-size: 1.2rem;	
}
.mt20 {
margin-top: 2rem;	
}
/* ----------------
    header
------------------*/
header#gHeader {
width: 100%;
border-top: 5px solid #000;
}
#logoBox .contsBox {
height: 100px;
/* --
background: url(../img/bg_header.jpg) no-repeat center bottom;
--*/
}
#logoBox h1{
margin: 1rem 0 0 0;
padding: 0;
width: 35%;
float: left;
font-size: 1.1vw;	
}
#logoBox h1 img{
display: block;
width: 100%;
max-width: 33rem;
height: auto;
max-height: 7rem;
}
#logoBox #headerTel {
width: 65%;
float: right;
text-align: right;
margin: 3rem 0 0 0;
padding: 0;
}
#logoBox #headerTel span.telTxt{
background: #fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;  
border-radius:5px;
padding: 0.3rem;
opacity: 0.8 ;
filter: alpha(opacity=80) ;
font-size: 1.1vw;
font-weight: bold;
}
#logoBox #headerTel span.telNum{
font-size: 3.6vw;
font-weight: bold;
margin: 0 0 0 1rem;
}
#logoBox #headerTel span.telNum img{
width: 5rem;
height: auto;
padding: 0 0 0.5rem 0;
}
#logoBox #headerTel ruby{
}
#logoBox #headerTel ruby rt{
color: rgba(210,0,0,1.00);
font-size: 1.2rem;
}
nav#hMenu {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.60, #ff0805), color-stop(0.00, #ff8929));
background: -webkit-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -moz-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -o-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -ms-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: linear-gradient(to bottom, #ff8929 0%, #ff0805 60%);
-webkit-box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
}
nav.contsBox {
padding:0;
}
nav#hMenu ul.gMenu {
margin: 0;
margin-top: 1rem;
}
nav#hMenu ul.contsBox {
padding:0;	
}
nav#hMenu ul.gMenu li {
float: left;
height: 40px;
margin: 0;
width: 14.2%;
font-size: 1.4rem;
text-align: center;
font-weight: normal;
line-height: 1em;
color: rgb(255, 255, 255);
text-shadow: 1px 1px 3px #666;
border-right: 1px solid #fff;
}
nav#hMenu ul.gMenu li:last-child {
border-right: none;
}
nav#hMenu ul.gMenu li a{
padding: 1.4rem 0 0;
display: block;
width: 100%;
height: 100%;
}
nav#hMenu ul.gMenu li a:hover{
background: #FF6742;
text-shadow: none;
}
nav#hMenu ul.subMenu {
position: absolute;
top: 0.5rem;
right: 10%;
font-size: 1.2rem;
background: #000;
opacity: 0.8 ;
filter: alpha(opacity=80) ;
padding: 0.5rem 1rem;
-webkit-border-radius:0px 0px 5px 5px;
-moz-border-radius:0px 0px 5px 5px;  
border-radius:0px 0px 5px 5px;
}
nav#hMenu ul.subMenu li{
color: #fff;
display: inline;
margin: 0 0.2rem;
}
nav#hMenu ul.subMenu li a{
text-decoration: underline;
color: #fff;
}
nav#hMenu ul.subMenu li a:hover{
text-decoration: none;
}
#toggle {
display: none;
}

#bnBox01 img{
width: 100%;
height: auto;/*k_add*/
}

/* ----------------
    contents / main
------------------*/
#contents {
margin-top: 3rem;
}
#mainBox {
float: right;
width: 81.25%;
max-width: 1040px;
padding: 0 0 3rem 0;
}
#mainBox a{
text-decoration: underline;
}
#mainBox a:hover{
text-decoration: none;
}
#mainBox #mainFooter {
margin: 3rem 0;
border-top: 1px solid #ccc;
padding: 3rem 0 0 0;	
}
#mainBox #mainFooter a{
text-decoration: underline;
color: #ca0000;
}
#mainBox #mainFooter a:hover{
text-decoration: none;
}
#mainBox #mainFooter ul {
margin: 2rem 0;
padding: 0;	
}
#mainBox #mainFooter li {
list-style: none;
display: inline-block;	
}
#mainBox #mainFooter dl {
margin: 3rem 0;
padding: 2rem 0;
border-top: 2px solid #ca0000;
border-bottom: 2px solid #ca0000;
}
#mainBox #mainFooter dt {
font-size: 1.8rem;
font-weight: bold;
border-bottom: 1px dashed #ccc;
padding: 0 0 1rem 0;
}
#mainBox #mainFooter dd {
margin:0;
padding: 0;
}
#mainBox #mainFooter dd li {
line-height: 1.6;
display: block;
}
/* ----------------
    contents / side
------------------*/
#sideBox {
float: left;
width: 17.1875%;
max-width: 220px;
padding: 2rem 0rem 3rem;
color: #000;
font-size: 1.3rem;
line-height: 1.4;
border: 1px solid #999;
}
#sideBox a{
text-decoration: underline;
}
#sideBox a:hove{
text-decoration: none;
}
#sideBox h2{
font-size: 1.4rem;
text-align: center;
font-weight: normal;
background-image:-webkit-linear-gradient(270deg, rgb(40, 40, 40) 0%, black 100%);
background-image: linear-gradient(180deg, rgb(40, 40, 40) 0%, black 100%);
background-attachment: scroll;
padding: 1rem;
color: #fff;
}
#sideBox hr{
display: none;
}
#sideBox img {
max-width: 190px;
margin-left: auto;
margin-right: auto;
}

#sideBox #count{
padding: 0 1rem;
}
#sideBox #count strong{
font-size: 1.5rem;
margin: 0 0.2rem;
}

#sideBox p.regist{
margin: 1rem;
border: 1px solid #FFC7C8;
text-align: center;
letter-spacing: 0.3rem;
}
#sideBox p.regist a{
display: block;
text-decoration: none;
padding: 1rem;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.60, #ff0805), color-stop(0.00, #ff8929));
background: -webkit-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -moz-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -o-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: -ms-linear-gradient(top, #ff8929 0%, #ff0805 60%);
background: linear-gradient(to bottom, #ff8929 0%, #ff0805 60%);
color: #fff;
}
#sideBox p.regist a:hover{
background:#FF3800;
}
#sideBox ul.regist{
margin: 0 1rem;
padding: 0;
list-style: none;
text-align: center;
line-height: 1.8;
}

#sideBox #member dl{
margin: 0 1rem;
padding: 0;
}
#sideBox #member dd{
margin: 0 0 1rem 0;
padding: 0;
}
#sideBox #member dd input{
width: 100%;
font-size: 1.4rem;
padding: 0.1rem;
}

#sideBox #otodoke {
margin: 0 1rem;
padding: 0;
background: #eee;
text-align:center;
}
#sideBox #otodoke h2{
padding: 0.5rem;
}
#sideBox #otodoke dl{
padding: 0 0.3rem 0.3rem;
}
#sideBox #otodoke dt{
color: #000;
font-weight: bold;
font-size: 1.2rem;
margin: 1rem 0 0 0;
}
#sideBox #otodoke dd{
color: #ca0000;
padding: 0;
margin: 0;
font-size: 1.6rem;
}
#sideBox #otodoke p{
color: #ca0000;
padding: 0 0.3rem 0.3rem;
font-size: 1.2rem;
}

#sideBox #ranking {
margin: 3rem 1rem;
padding: 0;
background: #fff;
}
#sideBox #ranking h2{
padding: 0.5rem;
background: rgba(255,0,4,1.00);
}
#sideBox #ranking h2 span{
background: #fff;
color:  rgba(255,0,4,1.00);
font-size: 1.8rem;
font-weight: bold;
padding: 0.3rem;
margin: 0 0.2rem 0 0;
}
#sideBox #ranking ul{
color: #000;
margin: 0;
padding: 0.3rem;
list-style: none;
}
#sideBox #ranking li{
margin: 0 0 2rem 0;
padding: 0 0 0.3rem 0;
border-bottom: 1px dotted rgba(255,0,4,1.00);
font-size: 1.2rem;
line-height: 1.2;
}
#sideBox #ranking li:last-child{
border:none;
}
#sideBox #ranking li span{
display: block;
float: left;
color: rgba(255,0,4,1.00);
font-weight: bold;
font-size: 1.8rem;
margin: 0 0.5rem;
}
#sideBox #ranking img{
display: block;
float: left;
width: 4rem;
height: auto;
margin: 0 0.5rem 0 0;
}

#sideBox .bnBox{
margin: 1rem 0;
padding: 0 1rem;
}
#sideBox .bnBox img{
display: block;
width: 100%;
}
#sideBox .bnList{
list-style: none;
border-top: 1px dotted rgba(159,0,2,1.00);
margin: 2rem 0 0 0;
padding: 1rem 1rem 0 1rem;
}
#sideBox .bnList li{
margin: 1rem 0;
}
#sideBox .bnList img{
display: block;
width: 100%;
}
#sideBox #secure {
border-top: 1px dotted rgba(159,0,2,1.00);
margin: 2rem 0 0 0;
padding: 1rem;
text-align: center;
font-size: 1.2rem;
line-height: 1.2;
}
#sideBox #secure p{
margin: 1rem 0;
}

/* ----------------
    footer#gFooter
------------------*/
footer#gFooter {
color: #fff;
margin-top: 5rem;
width: 100%;
padding: 5rem 0;
background-color:#FD3400;
font-size: 1.4rem;
}
footer#gFooter ul {
text-align: center;
}
footer#gFooter li {
display: inline;
list-style: none;
margin: 0 0.5rem;
}
footer#gFooter li a{
color: #fff;
text-decoration: underline; 
}
footer#gFooter li a:hover{
text-decoration: none; 
}
footer#gFooter p {
text-align: center;
margin: 2rem 0 0 0;	
}


@media only screen and (min-width: 1280px) {
#logoBox h1{
font-size: 1.4rem;	
}
#logoBox #headerTel span.telTxt{
font-size: 1.4rem
}
#logoBox #headerTel span.telNum{
font-size: 4.5rem;
}
}

@media only screen and (max-width: 800px) {
/* ----------------
    header
------------------*/
#logoBox h1{
width: 50%;
}
#logoBox #headerTel {
width: 40%;
margin: 1rem 0 0 0;
background: #fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;  
border-radius:5px;
padding: 0.3rem;
opacity: 0.8 ;
filter: alpha(opacity=80) ;
}
#logoBox #headerTel span.telTxt{
background: none;
font-size: 2vw;
}
#logoBox #headerTel span.telNum{
margin: 1rem 0 0 0;
font-size: 4.5vw;
}
#logoBox #headerTel span.telNum img{
width: 20%;
}

#hMenu {
display: none;
}
#hMenu li {
width: 100%;
}
#toggle {
display: block;
position: relative;
width: 100%;
background-image:-webkit-linear-gradient(270deg, rgb(100, 100, 100) 0%, black 100%);
background-image: linear-gradient(180deg, rgb(100, 100, 100) 0%, black 100%);
background-attachment: scroll;
-webkit-box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
box-shadow: rgb(200, 200, 200) 0px 0px 10px 0px;
margin: 1rem 0 0 0;
}
#toggle a{
display: block;
position: relative;
padding: 1.5rem 0 1.5rem;
border-bottom: 1px solid #666;
color:#FFF;
text-align: center;
text-decoration: none;
}
#toggle a:hover{
background: #000;
opacity: 1 ;
filter: alpha(opacity=100) ;
}
#toggle:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 1.5rem;
width: 30px;
height: 30px;
margin-top: -15px;
background: #FFF;
}
#toggle a:before, #toggle a:after {
display: block;
content: "";
position: absolute;
top: 50%;
left: 1.5rem;
width: 30px;
height: 6px;
background: #444;
}
#toggle a:before {
margin-top:-9px;
}
#toggle a:after {
margin-top: 3px;
}

nav#hMenu ul.gMenu {
margin-top: 0;
}
nav#hMenu ul.gMenu li {
float: none;
height: auto;
margin: 0;
width: 100%;
line-height: 1.4em;
border-bottom: 1px solid #666;
}
nav#hMenu ul.gMenu li:first-child {
border-left:none;
}
nav#hMenu ul.gMenu li a{
padding: 1rem 0;
}
nav#hMenu ul.subMenu {
position: static;
font-size: 1.2rem;
opacity: 1 ;
filter: alpha(opacity=10) ;
padding: 1rem 0;
-webkit-border-radius: 0px;
-moz-border-radius:0px;  
border-radius:0px;
text-align: center;
}
nav#hMenu ul.subMenu li{
color: #fff;
display: inline;
margin: 0 0.2rem;
}
nav#hMenu ul.subMenu li a{
text-decoration: underline;
color: #fff;
}
nav#hMenu ul.subMenu li a:hover{
text-decoration: none;
}

/* ----------------
    contents / main
------------------*/
#mainBox {
float: none;
width: 100%;
max-width: none;
}

#mainBox .formBox dl.form {
border: 1px solid #999;
margin: 3rem auto;
width: 90%;	
background: #fff;
}
#mainBox .formBox dl.form dt{
width: 97%;
float: none;
clear: none;
padding: 1rem 0rem 1rem 1rem;
border-top: 1px solid #fff;
background: #eee;
}
#mainBox .formBox dl.form dd{
width: 97%;
padding: 1rem 0rem 1rem 1rem;
margin-left: 0;
background: #fff;
border-top: 1px solid #ddd;
}
#mainBox .formBox dl.form dt.noB{
border-top: 1px solid #fff;
}
#mainBox .formBox dl.form dd.noB{
border-top: 1px solid #ddd;
}
#mainBox .formBox ul.formBtn li{
display: block;
margin: 1rem 0;
}

/* ----------------
    contents / side
------------------*/
#sideBox {
float: none;
width: 100%;
max-width: none;
}
#sideBox hr{
display: block;
border-top: 1px solid rgba(159,0,2,1.00);
clear: left;
}
#sideBox  article{
width: 47%;
float: left;
margin: 1%;
}
#sideBox #otodoke {
width: 90%;
float: none;
margin: 3rem auto;
}
#sideBox #ranking {
width: 90%;
float: none;
margin: 3rem auto;
}

#sideBox  .bnBox{
width: 33%;
float: left;
}
#sideBox  .bnList {
display: inline-block;
border-top:none;
width: 31%;
padding: 0.5rem;
}
#sideBox  .bnList li{
}
}

@media only screen and (max-width: 480px) {
/* ----------------
    header
------------------*/
#logoBox .contsBox {
height: 50px;
background: none;
}
#logoBox h1 span{
display: none;
}
#logoBox #headerTel {
background: none;
border: 2px solid #ccc;
}
#logoBox #headerTel span.telTxt{
display: none;
}
#logoBox #headerTel span.telNum rt{
display: none;
}
#logoBox #headerTel span.telNum{
font-size: 4.6vw;
}
#logoBox #headerTel span.telNum img{
width: 15%;
}
nav#hMenu ul.subMenu li{
font-size: 1rem;
}

/* ----------------
    contents / side
------------------*/
#sideBox  article{
width: 90%;
float: none;
margin: 2rem auto;
}
#sideBox  .bnBox{
width: 50%;
float: left;
margin: 2rem auto;
}
#sideBox  .bnList {
width: 46%;
padding: 0.5rem;
}

}


/*k_add_start*/
div#post_addr01{
	display: none;
	position: absolute;
	/*width: 250px;*/
	height: auto;
	background: #F6FF99 none repeat scroll 0%;
	z-index: 5;
	text-align: center;
	padding: 5px;
}
iframe#post_addr01_ifrm{
	display: none;
	position: absolute;
	width: 200px;
	height: 100px;
	z-index: 1;
}
iframe.hidden_iframe{
	width: 0px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	border: none 0px;
	visibility: hidden;
}

.display_none{
	padding: 0px;
	margin: 0px;
	width: 0px;
	height: 0px;
	display: none;
}
#sideBox #lotsBox {
    position: relative;
}
#sideBox .bnBox#lotsBox {
    display: block;
    clear: left;
    width: 215px;
    float: none;
    margin: 1rem auto;
}
#sideBox .bnBox#lotsBox img {
    width: 100%;
}
#sideBox #lotsComment {
	border: #660000 1px solid;
	background: #FFFFFF;
	display: none;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}
#sideBox #lotsComment  h4 {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	background: #FF6600;
	padding-top: 2px;
	padding-bottom: 2px;
        margin: 0px;
}
#sideBox #lotsComment p {
	color: #333333;
	line-height: 160%;
	text-align: left;
}
#sideBox #lotsInComment {
    position: absolute;
    top: 10px;
    width: 90px;
    font-size: 7pt;
}
#sideBox #lotsInComment.lotsTextPosition1 {
    left: 20px;
}
#sideBox #lotsInComment.lotsTextPosition2 {
    right: 15px;
}

#sideBox p.name {
font-size: 1.2rem;
text-align: center;
font-weight: normal;
background-image:-webkit-linear-gradient(270deg, rgb(40, 40, 40) 0%, black 100%);
background-image: linear-gradient(180deg, rgb(40, 40, 40) 0%, black 100%);
background-attachment: scroll;
padding: 0rem;
color: #fff;
display: block;
clear: left;
}
#sideBox ul#memnav {
    margin: 0 1rem;
    padding: 0;
    list-style: none;
    text-align: left;
    line-height: 1.8;
}
#sideBox p.regist {
    clear: left;
}

@media only screen and (max-width: 800px) {
    #sideBox article#hajimete.logined {
/*        width: 90%;
        float: none;
        margin: 2rem auto;*/
    }
    #sideBox article {
        width: 47%;
    }
    #sideBox #otodoke {
        width: 47%;
        clear: both;
    }
    #sideBox #otodoke.logined {
        width: 47%;
        float: left;
        margin: 1%;
        clear: none;
    }
    #sideBox  .bnBox {
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {
    #sideBox article {
        width: 90%;
        float: none;
        margin: 2rem auto;
    }
    #sideBox #otodoke {
        width: 90%;
        float: none;
        margin: 3rem auto;
        clear: both;
    }
    #sideBox #otodoke.logined {
        width: 90%;
        float: none;
        margin: 3rem auto;
        clear: both;
    }
    #sideBox  .bnBox {
        width: 100%;
    }
}
/*k_add_end*/